Subject: RE: boring

From: [email-masked]
Date: Thu, 12 Sep 2002 21:41:14 EDT

McIvor reminds us that a Loglan word for "bore" in the present sense is "time 
stretch." My recollection (hopefully fading) is that the Loglan words have 
different structures from {temci} and {tcena}, so a {gau} might have to come 
into it, but it is a nice example of a non-literal lujvo of requisite wit.